<!-- DO NOT EDIT | GENERATED CONTENT -->

# users create

## Usage

```console
coder users create [flags]
```

## Options

### -e, --email

|      |                     |
| ---- | ------------------- |
| Type | <code>string</code> |

Specifies an email address for the new user.

### -p, --password

|      |                     |
| ---- | ------------------- |
| Type | <code>string</code> |

Specifies a password for the new user.

### -u, --username

|      |                     |
| ---- | ------------------- |
| Type | <code>string</code> |

Specifies a username for the new user.
